Bug 1315904 - perl-MCE-1.702 is available
perl-MCE-1.702 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-MCE (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 19:16 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-MCE-1.702-1.fc24 perl-MCE-1.702-1.fc25 perl-MCE-1.703-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:03:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.43 KB, patch)
2016-03-08 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Log /var/tmp/thn-rhi472Nu/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper. (7.43 KB, patch)
2016-03-08 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-08 19:16:50 EST
Latest upstream release: 1.700
Current version/release in rawhide: 1.608-4.fc24
URL: http://search.cpan.org/dist/MCE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-08 19:17:00 EST
Patching or scratch build for perl-MCE and version 1.608 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-08 19:17:01 EST
Created attachment 1134353 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-08 19:17:03 EST
Rebase helper failed.
See logs and attachments in this bugzilla
Comment 4 Upstream Release Monitoring 2016-03-08 19:17:05 EST
Patches were not touched. All were applied properly
Comment 5 Upstream Release Monitoring 2016-03-08 19:17:06 EST
Created attachment 1134354 [details]
Log /var/tmp/thn-rhi472Nu/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper.
Comment 6 Fedora Admin XMLRPC Client 2016-03-10 08:03:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Upstream Release Monitoring 2016-03-15 20:17:43 EDT
Latest upstream release: 1.702
Current version/release in rawhide: 1.608-4.fc24
URL: http://search.cpan.org/dist/MCE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5965/
Comment 9 Fedora Update System 2016-03-16 09:53:05 EDT
perl-MCE-1.702-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-355bf2c807
Comment 10 Fedora Update System 2016-03-18 10:57:59 EDT
perl-MCE-1.702-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-355bf2c807
Comment 11 Fedora Update System 2016-03-20 10:02:14 EDT
perl-MCE-1.703-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-355bf2c807
Comment 12 Fedora Update System 2016-03-21 18:32:17 EDT
perl-MCE-1.703-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-355bf2c807
Comment 13 Fedora Update System 2016-03-26 14:03:46 EDT
perl-MCE-1.703-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.